<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M10,9.502C9,8.502 6.021,5.779 4.661,6.014C1.113,6.627 1.113,17.377 4.661,17.99C6.021,18.225 9,15.502 10,14.502"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#555555"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14,9.502C15,8.502 17.979,5.779 19.339,6.014C22.887,6.627 22.887,17.377 19.339,17.99C17.979,18.225 15,15.502 14,14.502"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#555555"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9.5,12.002C9.5,9.903 10.122,9.002 12,9.002C13.749,9.002 14.5,9.748 14.5,12.002C14.5,14.101 13.878,15.002 12,15.002C10.122,15.002 9.5,14.101 9.5,12.002Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#555555"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9,12.002H8"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#555555"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16,12.002H15"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#555555"
      android:strokeLineCap="round"/>
</vector>
